/* Cancel button */
"Cancel" = "Cancelar";

/* Ok button title in Offset Curve Dialog */
"Offset" = "Expandir";

/* Title of 'Offset Curve' filter
   undo */
"Offset Curve" = "Expandir vetores";

/* OK button */
"OK" = "Aceitar";

